
Lookup Editor - Bug #1396

Some edit controls are displayed on the new form incorrectly

07/12/2016 11:52 PM - Luke Murphey

Status: Closed Start date: 07/12/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3.1   

Description

e.g.:

Export

Revert

History

#1 - 07/13/2016 05:37 AM - Luke Murphey

- Target version changed from Plus_1 to 2.3.1

#2 - 07/13/2016 04:54 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
